<?php
# 对旧用函数进行修正, 以适应更多样化的需求
# 星期一, 17 十月 2011
# Yuan (fenanr@gmail.com)
defined('IN_SYSTEM') === false && exit('PHPnew Blog.');
function fun_microtime(){
    list($usec, $sec) = explode(' ', microtime());
    return ((float)$usec + (float)$sec);
}
